{
  "language": "繁體中文",
  "home": "首頁",
  "sign_out": "登出",
  "log_in": "登入",
  "account": "帳號",
  "password": "密碼",
  "table": {
    "no_data": "表中數據為空",
    "in_otal": "筆資料",
    "skip_to": "跳至"
  },
  "upload": {
    "title": "選擇一個文件或拖放到這裡",
    "description": "檔案不超過 10MB"
  },
  "dashboard": {
    "yesterday_today": "昨天/今天",
    "elec_consumption_comparison": "用電量比較",
    "today_electricity_consumption": "今日用電量",
    "yesterday_electricity_consumption": "昨天用電量",
    "this_last_week": "本週/上週",
    "thisweek_electricity_consumption": "本周用電量",
    "lastweek_electricity_consumption": "上週用電量"
  },
  "history": {
    "title": "歷史資料",
    "building_name": "廠區",
    "device_name": "設備名稱",
    "system_category": "系統類別",
    "device_category": "設備類別",
    "category": "類別",
    "value": "數值",
    "date": "記錄時間",
    "point": "點位",
    "combinations": "常用組合",
    "date_range": "日期區間",
    "time_range": "時間區間",
    "start_date": "起始日期",
    "start_time": "起始時間",
    "end_date": "結束日期",
    "end_time": "結束時間"
  },
  "system": {
    "status": "狀態",
    "details": "詳細資料",
    "attribute": "屬性",
    "value": "數值"
  },
  "energy": {
    "elec_consumption": "用電即時分佈",
    "total_elec": "總用電",
    "green_elec": "綠電",
    "immediate_demand": "即時需量",
    "average_demand": "平均需量",
    "elec_bills": "今年電費累計(元)",
    "interval_elec_charges": "區間電費(元)",
    "year_carbon_emission": "今年碳排當量累計(公斤)",
    "interval_carbon_emission": "區間碳排當量",
    "year_elec_consumption": "今年用電度數(kWh)",
    "interval_elec_consumption": "區間用電度數(kWh)",
    "monthly_elec_consumption": "每月用電分析",
    "monthly_carbon_emission_and_reduction": "每月碳排當量 (kgCO2e)",
    "monthly_bill_power": "每月計費度數 (kWh)",
    "interval_bill_degree": "區間計費度數",
    "peak": "尖峰",
    "semi_peak": "半尖峰",
    "off_peak": "離峰",
    "var_elec_cost": "流動電費",
    "fixed_elec_cost": "基本電費",
    "total_elec_cost": "總電費",
    "carbon_equivalent": "碳排當量"
  },
  "alarm": {
    "title": "顯示警告",
    "notify": "異常通知",
    "number": "異常編號",
    "category": "異常類別",
    "device_name": "設備名稱",
    "message": "異常訊息",
    "confirm": "確認"
  },
  "alert": {
    "query_title": "告警紀錄查詢",
    "setting_title": "告警設定",
    "offnormal": "未復歸",
    "normal": "已復歸",
    "unacked": "未確認",
    "acked": "已確認",
    "30days": "近30天",
    "start_date": "起始日期",
    "end_date": "結束日期",
    "building_and_floor": "棟別-樓層",
    "uuid": "異常ID",
    "alarmClass": "異常類別",
    "device_name": "設備名稱",
    "device_number": "設備編號",
    "date": "發生日期",
    "time": "發生時間",
    "error_msg": "異常原因",
    "ack_state": "Ack 確認",
    "repair_order_number": "派工 / 維運單號",
    "repair_order": "維修單",
    "form_number": "表單編號",
    "start_time": "預計開始時間",
    "item": "項目",
    "maintainance": "保養",
    "repair": "維修",
    "repair_item": "維修項目",
    "repair_item_code": "維修項目代碼(設備編號)",
    "responsible_vendor": "負責廠商",
    "status": "狀態",
    "not_completed": "未完成",
    "completed": "已完成",
    "worker_id": "工作人員編號",
    "notice": "注意事項",
    "result_description": "結果描述",
    "upload_file": "上傳檔案",
    "enable": "啟用",
    "not_enabled": "不啟用",
    "qualifications": "限定條件",
    "upper_limit": "上限",
    "lower_limit": "下限",
    "highDelay": "上限持續秒數",
    "lowDelay": "下限持續秒數",
    "warning_method": "警示方式",
    "warning_time": "警示時間",
    "operation": "功能",
    "alarm_settings": "異常設定",
    "time_setting": "時間設定",
    "yes": "是",
    "no": "否",
    "no_notify": "無通知",
    "notify_name": "姓名",
    "notify_phone": "手機號碼",
    "notify_email": "email",
    "notify_items": "通知項目",
    "notify_list": "通知名單",
    "choose": "選擇"
  },
  "operation": {
    "title": "運維管理",
    "project": "項目",
    "location": "位置",
    "uuid": "異常ID",
    "form_number": "表單編號",
    "device_name": "設備名稱",
    "status": "狀態",
    "staff": "處理人員",
    "start_time": "預計開始時間",
    "upload": "檔案上傳",
    "finish_time": "完成時間",
    "operation": "功能",
    "vendor": "廠商",
    "contact_person": "聯絡人",
    "phone": "電話",
    "email": "email",
    "created_at": "建立日期",
    "maintainance": "保養",
    "repair": "維修",
    "company_info": "廠商資料",
    "repair_item": "維修項目",
    "repair_item_code": "維修項目代碼(設備編號)",
    "responsible_vendor": "負責廠商",
    "not_completed": "未完成",
    "completed": "已完成",
    "worker_id": "工作人員編號",
    "notice": "注意事項",
    "result_description": "結果描述",
    "upload_file": "上傳檔案",
    "name": "姓名",
    "city": "城市",
    "address": "地址",
    "tax_id_number": "統一編號",
    "remark": "備注",
    "date": "日期",
    "serial": "單號",
    "today": "今天",
    "yesterday": "昨天",
    "start_created_at": "起始日期",
    "end_created_at": "結束日期",
    "enter_text": "請輸入文字",
    "enter_serial": "請輸入單號"
  },
  "graphManagement": {
    "title": "圖資管理",
    "category": "圖資類別",
    "new_category": "新類別",
    "index": "編號",
    "oriOrgName": "檔案",
    "operation": "功能",
    "upload": "圖資上傳"
  },
  "assetManagement": {
    "title": "資產管理",
    "add_category": "新增類別",
    "system_name": "名稱",
    "system_value": "代號",
    "system_parent": "所屬大類",
    "device_number": "設備編號",
    "device_name": "設備名稱",
    "asset_number": "資產編號",
    "floor": "設備位置",
    "add_floor": "新增樓層",
    "add_floor_text": "須先上傳樓層地圖",
    "device_coordinate": "圖面標識",
    "brand_and_modal": "品牌 / 型號",
    "brand": "品牌",
    "modal": "型號",
    "company_and_contact": "廠商 / 聯絡人",
    "company": "負責廠商",
    "buying_date": "購買日期",
    "oriFile": "檔案上傳",
    "created_at": "建立時間",
    "operation": "功能",
    "device_list": "設備列表",
    "edit_device": "編輯設備",
    "add_device": "新增設備",
    "operate_text": "顯示名稱",
    "fill_text": "請由系統人員填寫",
    "equipment_point": "設備點位",
    "point": "點位",
    "add_sensor": "新增感測器",
    "associated_device": "關聯設備",
    "choose": "選擇",
    "index": "編號",
    "floor_plan": "平面圖"
  },
  "accountManagement": {
    "account_title": "帳號管理",
    "role_title": "角色管理",
    "index": "編號",
    "name": "姓名",
    "account": "帳號",
    "password": "密碼",
    "role": "角色",
    "role_name": "角色名稱",
    "role_permissions": "角色權限",
    "role_permissions_setting": "角色權限設定",
    "permission_name": "權限名稱",
    "basic_permissions": "基礎權限",
    "production_permissions": "生產設定權限",
    "email": "email",
    "phone": "手機",
    "created_at": "建立時間",
    "operation": "功能",
    "name_placeholder": "請輸入使用者、帳號名稱",
    "role_placeholder": "請輸入角色名稱",
    "change_password": "變更密碼",
    "choose": "選擇"
  },
  "button": {
    "add": "新增",
    "cancel": "取消",
    "query": "查詢",
    "search": "搜尋",
    "view": "查看",
    "reset": "重置",
    "export": "匯出",
    "enter_text": "輸入文字後按下 Enter",
    "required": "必填",
    "submit": "確定",
    "edit": "修改",
    "delete": "刪除",
    "deselect_all": "取消全選",
    "select_all": "全選",
    "phone_format": "請輸入正確電話號碼格式",
    "email_format": "請輸入正確的 Email 地址",
    "password_format": "密碼長度至少8碼，必須包含英文及數字",
    "start_time_placeholder": "請輸入預計開始日期",
    "rename": "重新命名",
    "download": "下載",
    "confirm": "確認"
  },
  "msg":{
    "sure_to_delete": "是否確認刪除該項目?",
    "delete_success": "刪除成功",
    "delete_failed": "刪除失敗"
  }
}
